<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dining | Midtown Hotel</title>
    <?php require('./components/link.php') ?>
    <style>
        .dining-hero{
            position: relative;
            height: 100vh;
            background-size: cover;
            background-position: center;
            background-image: url(images/dining.jpg);
            width: 100%;
            display: flex;
            flex-direction: column;
        }
        .frame{
            display: flex;
            align-items: center;
            gap: 20px; 
            margin-bottom: 50px;
        }
        .frame1{
            width: 60px; 
            height: 80px; 
            border: 1px solid black;
        }
        .frame2{
            width: 40px; 
            height: 60px; 
            border: 1px solid black; 
            margin-top: 10px; 
            margin-left: 10px; 
            display: flex; 
            justify-content: center; 
            align-items: center;
            font-size: 30px;
        }
        .frame-title{
            text-transform: uppercase; 
            letter-spacing: 5px;
            font-size: 12px;
        }
        .frame-subtilte{
            width: 50%;
            font-size: 50px;
            font-weight: 500;
            margin-bottom: 50px;
            text-align: center;
        }
        .dining-img{
            width:90%;
            height: 650px; 
            object-fit: cover;"
        }
        .dining-video{
            width: 100%;
            height: 100%;
            margin-top: 50px;
        }
        .dining-title{
            margin-top: 50px;
            font-size: 16px;
            text-transform: uppercase;
            font-weight: 500;
            letter-spacing: 3px;
            color: #74512D;
            text-shadow: 2px 2px 1px #AF8F6F;
        }
        .dining-subtitle{
            font-size: 26px;
            text-transform: uppercase;
        }
        @media (max-width:980px){
            .frame1{
                width: 40px; 
                height: 60px; 
            }
            .frame2{
                width: 20px; 
                height: 40px;
                font-size: 16px;
            }
            .frame-subtilte{
                width: 90%;
            }
            .dining-img{
                width: 100%;
                height: 650px; 
            }
            .dining-video{
                margin-top: 20px;
            }
            .dining-title, .dining-subtitle{
                margin-top: 30px;
                text-align: center;
            }
            .dining-text{
                text-align: center
            }
        }
        @media (max-width:768px) {
            .frame-subtilte{
                font-size: 40px;
            }
            .dining-img{
                height: 500px; 
            }
        }
        @media (max-width:450px) {
            .dining-hero{
                height: 80vh;
            }
            .frame-subtilte{
                font-size: 30px;
            }
            .dining-img{
                height: 450px; 
            }
        }
    </style>
</head>
<body>
    <!--Hero & Navbar section-->
    <div class="dining-hero">
        <div class="load"></div>
        <?php require('./components/header.php') ?>
        <div class="hero-content">
            <div class="hero-head">
                <h1 class="hero-title">Dining & Bar</h1>
                <p class="hero-subtitle">Midtown dining, where quality meets ambiance for a culinary & bar journey like no other</p>
            </div>
        </div>
    </div>
    <!--pre section -->
    <div class="panel" data-color="white">
        <img src="./images/logo.png" class="pre-header-img" style="width: 100px; margin-bottom: 40px;"/>
        <h1 class="pre-header">Our dining offers more than just a place to ingest; it provides an opportunity for you to discover a wide range of flavors</h1>
        <p class="pre-header " style="font-size: 16px;">Come and savor the delectable dishes crafted by our chef using fresh, seasonal ingredients sourced from local producers, growers, and breeders</p>
    </div>
    <!--dining section -->
    <div class="panel" data-color="cream">
        <div class="frame">
            <div class="frame1">
                <div class="frame2">I</div>
            </div>
            <p class="frame-title">Dining</p>
        </div>
        <p class="frame-subtilte">Genuine restaurant serves variety foods</p>
        <div class="container" style="margin-bottom: 50px; margin-top: 50px;">
            <div class="row">
                <div class="col-lg-8">
                    <img src="./images/dining3.jpg" class="dining-img"/>
                </div>
                <div class="col-lg-4">
                    <div>
                        <video autoplay muted loop class="dining-video">
                            <source src="./images/dining-video.mp4" type="video/mp4">
                        </video>
                        <div>
                            <p class="dining-title">Explore your palate</p>
                            <p class="dining-subtitle">"Premium taste experiences"</p>
                            <p class="dining-text">Come and savor the delectable dishes crafted by our chef using fresh, seasonal ingredients sourced from local producers, growers, and breeders. 
                                Experience a delightful blend of national and international cuisines that will tantalize your taste buds</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>












    <!--footer-->
    <?php require('./components/footer.php'); ?>

    <?php require('./components/script.php') ?>
</body>
</html>